@charset "utf-8";
table {
    border-spacing: 0;
    border-collapse: collapse;
}
a[href^="mailto"]{
	color:#f26e3a;
}
.pt_0 {
	padding-top: 0 !important;
}
/*사이드 메뉴 빵조각*/
.breadcrumb{
	background-color: #f7f7f7;
	border-bottom: 1px solid #d8d8d8;
	height: 40px;
}
.breadcrumb .inner{
	text-align: right;
	color: #666;
}
.breadcrumb a{
	color: #444;	
}
.breadcrumb ul, .breadcrumb .home{
	display: inline-block;
	line-height: 40px;
	font-size: 13px;
}
.breadcrumb ul li{
	display: none;
}
.breadcrumb ul .on:before{
	content: '';
	display: inline-block;
	float: left;
	background: url(./img/ico_bc_list.png) center 8px no-repeat;
	padding-top: 4px;
	width: 16px;
	height: 26px;
}
.breadcrumb .sub_menu>li, #aside .sub_menu>li, #aside .home{
	display: none;
}
.breadcrumb .sub_menu>.on, .breadcrumb .sub_menu>.on .on{
	display: inline-block;
}
.breadcrumb .sub_menu .aside_twoline a br{
	display: none;
}
.breadcrumb .sub_menu br {
    display: none;
}
.breadcrumb .aside_tit+ul a+ul {
    background-color: transparent;
}
#aside .sub_menu>.on{
	display: block;
}
#aside{
	width: 208px;
	float: left;
}
#aside .sub_menu{
	width: 182px;
	padding-top: 40px;
}
#aside .sub_menu .aside_tit{
	display: block;
	font-size: 24px;
	color: #222;
	text-align: center;
	line-height: 32px;
	padding-bottom: 32px;
	border-bottom: 1px solid #f2f2f2;
}
#aside .sub_menu li a{
	display: block;
	line-height: 47px;
	font-size: 16px;
	color: #555;
	padding-left: 16px;
	word-break: keep-all;
}
#aside .depth_2click.on_click>a{
	border-top: 1px solid #eee;
}
#aside .depth_2click.on.on_click>a{
	border-top: none;
}
#aside li:first-child.depth_2click.on_click>a{
	border-top: none; 
}
#aside .depth_2click.on_click{
	border-bottom: 1px solid #eee;
}
#aside .depth_2click.on_click>a{
	border-bottom: 1px solid #eee;
}
#aside .sub_menu .aside_twoline a{
	line-height: 18px;
	padding-top: 8px;
	padding-bottom: 8px;

}
#aside .sub_menu .aside_twoline span{
	display: block;
	margin-top: 4px;
}
#aside .sub_menu li a{
	transition: all 0.15s;
}
#aside .sub_menu .on .on>a{
	background-color: #0068b3;
	color: #fff;
}
 #aside .sub_menu>li>ul>.on>a:hover{
 	color: #fff ;
 }
#aside .sub_menu li a:hover{
	color: #004a80;
	background-color: #f7f7f7;
}
#aside .sub_menu .on .on ul{
	background-color: #f8f8f8;
}
#aside .depth_2click>a{
	position: relative;	
}
#aside .depth_2click>a:after, #aside .depth_2click>a:hover:after{
	content: '';
	width: 14px;
    height: 6px;
	background-image: url(../../../css/img/facility_link_arrow2.png);
	background-position: 0;
    background-size: 14px 6px;
    position: absolute;
    top: calc(50% - 3px);
    right: 10px;
    transition: all 0.3s;
}
.depth_2click.on_click
#aside .on_click.depth_2click>a:after, #aside .depth_2click.on>a:after{
	background-image: url(../../../css/img/facility_link_arrow2_w.png);
}
#aside .on_click.depth_2click>a:after{
	transform: rotate(180deg);
}
#aside .sub_menu .on ul ul li a:hover, #aside .sub_menu .on ul ul .on a{
	background-color: #999 !important;
	color:#fff !important;
}
.sub #container{
	width: 1016px;
	border-left: 1px solid #d8d8d8;
	float: left;
	padding-left: 64px;
	padding-top: 56px;
	padding-bottom: 56px;
}
.sub #container_title span{
	color: #004a80;
	font-size: 36px;
	line-height: 40px;
	font-weight: 500;
	margin-bottom: 8px;
}
.aside_btn{
	display: none;
}
.sub_menu li ul li>span{
	display: block;
    line-height: 47px;
    color: #999;
    font-size: 16px;
    padding-left: 16px;
}
.aside_tit+ul span+ul, .aside_tit+ul a+ul{
	background-color: #fafafa;
}
#aside .aside_tit+ul span+ul a, #aside .aside_tit+ul a+ul a{
    font-size: 14px;
    color: #525252;
}
#aside .aside_tit+ul span+ul a{
	line-height: 31px;
}
#aside .aside_tit+ul a+ul a{
	line-height: 1.4;
	padding-top: 5px;
	padding-bottom: 6px;
}
.sub #container{
	min-height: 700px;
	word-break: keep-all;
}
/*1200일경우*/
@media screen and (max-width: 1247px) {
	.sub #container{
		width: calc(100% - 208px);
		padding-left: 40px;
		padding-top: 40px;
	}
	.sub #container_title span{
		font-size: 30px;
	}
}

/*타블렛일 경우*/
@media screen and (max-width: 992px) {
	.sub .inner{
		padding-left: 0;
		padding-right: 0;
	}
	.sub #container{
		width: 100%;
		padding: 16px;
		border-left: none;
	}
	.breadcrumb{
		display: none;
	}
	#aside {
		width: 100%;
		position: relative;
		z-index: 100;
	}
	#aside .sub_menu{
		width: auto;
		padding-top: 0;
		background-color: #eee;
		display: none;
	}
	#aside.open .sub_menu{
		display: block;
		position: absolute;
		top: 48px;
		width: 100%;
		border-bottom: 1px solid #eee;
	}
	#aside .sub_menu.active{
		display: block; 
	}
	#aside .sub_menu .on .on>a{
		background-color: #1d90e4;
	}
	#aside .sub_menu li a:hover{
		background-color: #f8f8f8;
	}
	#aside .sub_menu .aside_tit{
		display: none;
	}
	#aside .aside_btn{
		display: block;
		position: relative;
		width: 100%;
		border: none;
		background-color: #0068b3;
		color: #fff;
		line-height: 48px;
		height: 48px;
		outline: none;
		font-size: 16px;
		vertical-align: middle;
		border-bottom: 1px solid #eee;
	}
	#aside .aside_btn:after{
		content: '';
		position: absolute;
		right: 8px;
		top: calc(50% - 10px);
		border:1px solid rgba(255,255,255,0.3);
		border-radius: 50%;
		background-image: url(./img/facility_link_arrow.png);
		background-size: 10px 4px;
		background-position: center;
		width: 20px;
		height: 20px;
		font-weight: 500;
		margin-left: 4px;
		background-repeat: no-repeat;
		vertical-align: middle;
	}
	#aside.open .aside_btn:after{
		transform: rotate( 180deg );
	}
	.sub #container_title span{
		font-size: 24px;
	}
	#aside .sub_menu .aside_twoline span{
		display: inline-block;
		margin-top: 0;
	}
	#aside .sub_menu li a{
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}
	.sub #container{
		min-height: auto;
	}
}
@media screen and (min-width: 769px) {
	.mobile_768{ display: none; }

}
/*모바일 경우*/
@media screen and (max-width: 768px) {
	.sub #container{
		padding: 16px 16px 24px;
	}
	.sub #container_title span{
		font-size: 20px;
		text-align: center;
	}
	
}



/*공통*/
	.text_box{
		padding-top: 16px;
	}
	.text_left{
		text-align: left !important;
	}
	.text_center{
		text-align: center !important;
	}
	.text_right{
		text-align: right !important;
	}
	.tit_b{
		font-size: 32px;
	}
	.tit_s{
		font-size: 20px;
	}
	#ctt_con {
		font-size: 15px;
	}
	.table_style_01, .table_style_02, .table_style_03{
		border-top: 1px solid #005eae;
		border-bottom: 1px solid #b3b3b3;
		width: 100%;
		font-size: 15px;
	}
	.table_style_02{
		border-bottom-color: #d9d9d9;
	}
	.table_style_01{
		position: relative;
	}
	.table_style_01 th, .table_style_02 th, .table_style_03 th{
		background-color: #f3f3f3;
		font-weight: 400;
	}
	.table_style_01 td, .table_style_02 td, .table_style_03 td{
		border-top: 1px solid #d9d9d9;
		text-align: center;
		color: #555;
	}
	.table_style_01 th, .table_style_01 td, .table_style_02 th, .table_style_02 td, .table_style_03 td{
		padding: 12px 16px 11px;
	}
	.table_style_01 ul{
		padding-left: 8px;
	}
	.table_style_01 li{
		padding-left: 8px;
		position: relative;
	}
	.table_style_01 li:before{
		content: '';
		width: 3px;
		height: 3px;
		position: absolute;
		left: 0;
		top: 10px;
		background-color: #ddd;
	}
	.table_style_02 td, .table_style_03 td{
		border-left: 1px solid #d9d9d9;
	}
	/*.table_style_02 td:first-child, .table_style_03 td:first-child{
		border-left: none;
	}*/
	table .tb_bl_none{
		border-left: none;
	}
	.table_style_03 thead tr{
		border-top: 1px solid #d9d9d9;
	}

	.table_style_03 thead th{
		border-left: 1px solid #d9d9d9;
	}
	.table_style_03 thead tr:first-child{
		border-top: none;
	}
	.table_style_03 thead th:first-child{
		border-left: none;
	}
	.table_style_03 tbody th{
		background-color: #fafafa;
		border-top: 1px solid #d9d9d9;
	}
	.img_box>*{
		float: left;
		width: 48%;
	}
	.img_box .img+.img_txt, .img_box .img_txt+.img{
		margin-left: 4%;
	}
	.img_box.img_right .img+.img_txt{
		margin-right: 4%;
		margin-left: 0;
	}
	.img_box.img_right{
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.img_box.img_right .img{
		float: right;
	}
	.img_box .img_txt{
		font-size: 16px;
	}
	.img_box .img_txt p{
		margin-top: 8px;
		line-height: 24px;
	}
	[class*="hit_box_"]{
		padding-top: 48px;
		padding-bottom: 56px;
		padding-left: 24px;
		padding-right: 24px;
	}
	.hit_box_01.Prl_0, .hit_box_02.Prl_0{
		padding-left: 0;
		padding-right: 0;
	}
	.hit_box_02{
		background-color: #fafafa;
	}
	.hit_title{
		border: 1px solid #f8ad90;
		width: 208px;
		height: 40px;
		line-height: 38px;
		color: #f15c21;
		background-color: #fff;
		margin: 0 auto 24px;
		text-align: center;
		font-size: 20px;
		font-weight: 400;
	}
	.hit_title_s{
		font-size: 20px;
		font-weight: 400;
		color: #004a80;
		line-height: 24px;
		margin-bottom: 16px;
		margin-top: 32px;
		padding-left: 14px;
		position: relative;
	}
	.hit_title_s:before{
		content: '';
		width: 6px;
		height: 18px;
		position: absolute;
		background-color: #005eae;
		top: 3px;
		left: 0;
	} 
	.hit_title_ss{
		font-size: 16px;
		font-weight: 400;
		color: #242424;
		line-height: 24px;
		margin-bottom: 8px;
		margin-top: 28px;
		padding-left: 12px;
		position: relative;
	}
	.hit_title_ss:before{
		content: '';
		width: 6px;
		height: 6px;
		border-radius: 3px;
		position: absolute;
		background-color: #fcb03f;
		top: calc(50% - 3px);
		left: 0;
	}
	.hit_text{
		color: #242424;
		font-size: 26px;
		line-height: 32px;
		font-weight: 500;
		text-align: center;
		padding-bottom: 12px;
	}
	.hit_text2{
		color: #666;
		font-size: 16px;
		line-height: 24px;
		font-weight: 400;
		margin-top: 12px;
	}

	.dl_basic{
		border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
		font-size: 0;
	}
	.dl_basic dt, .dl_basic dd{
		display: inline-block;
		font-size: 16px;
		line-height: 24px;
		padding-top: 4px;
		padding-bottom: 4px;
	}
	.dl_basic dt{
		width: 30%;
		text-align: center;
		vertical-align: top;
	}
	.dl_basic dd{
		width: 70%;
	}
	.hit_title_box{
		text-align: center;
	}
	.hit_title_box .hit_title{
		min-width: 208px;
		width: auto;
		display: inline-block;
		padding-left: 8px;
		padding-right: 8px;
	}
	.hit_title_box .hit_title.multiple_lines br{
			display: none;
	}
	.hit_title_box+.facility_dl .hit_title_s{
		margin-top: 0;
	}
	.text_box_etc{
		padding-top: 24px;
	}
	.text_box_etc ul{
		padding-left: 8px;
		padding-top: 8px;
	}
	.text_box_etc li{
		padding-bottom: 4px;
		color: #666;
	}
	@media screen and (min-width: 993px) {
		.infor_img_box{
			position: relative;	
		}
		.infor_img_box .img{
			width: 80%;
			float: left;
		}
		.infor_img_box .img img{
			border-radius: 2px;
		}
		.infor_text_box{
			width: 70%;
			float: left;
			background-color: #fff;
			padding: 24px;
			font-size: 17px;
			font-weight: 400;
			position: absolute;
			bottom: 0;
			right: 0;
		}
	}
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		.tit_b{
			/*font-size: 24px;*/
			font-size: 30px;
		}
		.tit_s{
			/*font-size: 18px;*/
			font-size: 20px;
		}
		.infor_img_box .img{
			width: 90%;
		}
		.infor_text_box{
			font-size: 15px;
		}	
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		.table_style_01 th, .table_style_01 td, .table_style_02 th, .table_style_02 td, .table_style_03 th, .table_style_03 td{
			padding: 8px;
		}
		.img_box .img_txt{
			font-size: 16px;
		}
		.infor_img_box .img{
			width: 100%;
			margin-bottom: 16px;
			text-align: center;
		}
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		.hit_title{
			width: 180px;
			font-size: 16px;
			height: 32px;
    		line-height: 30px;
		}
		.hit_text{
			font-size: 18px;
		}
		.hit_text2{
			font-size: 13px;
			margin-top: 16px;
		}
		.hit_title_s{
			font-size: 18px;
			line-height: 24px;
			margin-bottom: 8px;
			margin-top: 24px;
			padding-left: 12px;
		}
		.hit_title_s:before{
			width: 4px;
			height: 15px;			
			top: 5px;
		}
		.hit_title_ss{
			font-size: 14px;
			line-height: 24px;
			margin-bottom: 8px;
			margin-top: 16px;
			padding-left: 8px;		
		}
		.hit_title_ss:before{
			width: 4px;
			height: 4px;
			border-radius: 3px;
			top: 10px;
		}
		.hit_title_box .hit_title{
			min-width: 180px;
		}
		.hit_title_box .hit_title.multiple_lines{
			height: auto;
			line-height: 24px;
			padding: 4px 16px;
		}
		.hit_title_box .hit_title.multiple_lines br{
			display: block;
		}
		.hit_title_box .hit_title.multiple_lines span{
			display: block;
			font-size: 14px;
		}
		.tit_b{
			font-size: 21px;
		}
		.tit_s{
			font-size: 17px;
		}
		.table_style_01, .table_style_02, .table_style_03{
			font-size: 14px;
		}
		.md_tbl_scrollbx table{
			width: 650px !important;
		}
		.table_style_01 ul{
			padding-left: 0;
		}
		.table_black_st01, 
		.table_black_st02,
		.table_black_st03{
			width: 100%;
		}
		.table_black_st01 thead, 
		.table_black_st02 thead,
		.table_black_st03 thead{
			display: none;
		}
		.table_black_st01 tr, 
		.table_black_st02 tr,
		.table_black_st03 tr{
			border-bottom: 1px solid #eee;
			display: block;
			padding: 8px;
			position: relative;
		}
		.table_black_st01 tr:nth-last-child(1), 
		.table_black_st02 tr:nth-last-child(1),
		.table_black_st03 tr:nth-last-child(1){
			border-bottom: none;
		}
		.table_black_st01 td, 
		.table_black_st02 td,
		.table_black_st03 td{
			display: block;
			border-top: none;
			padding: 0;
		}
		.table_black_st01 .email{
			position: absolute;
			top: -31px;
			right: 0;
		}
		.table_black_st01 td:nth-child(1), .table_black_st01 td:nth-child(2), 
		.table_black_st02 td:nth-child(1),
		.table_black_st03 td:nth-child(1), .table_black_st03 td:nth-child(2){
			display: inline-block;
			width: auto !important;
			padding-bottom: 4px;
			font-weight: 500;
		}
		.table_black_st01 td:nth-child(1), 
		.table_black_st02 .rank,
		.table_black_st03 td:nth-child(1){
			color: #0068b3;
		}
		.table_black_st01 td:nth-child(2){
			padding-left: 4px;
		}
		.table_black_st01 td:nth-child(4){
			text-align: left;
			position: absolute;
			right: 0px;
			top: 8px;
			color: #999;
		}
		.table_black_st01 td:nth-child(4) i:before, 
		.table_black_st02 td:nth-child(3) i:before, .table_black_st02 td:nth-child(4) i:before,
		.table_black_st03 td:nth-child(4) i:before, .table_black_st03 td:nth-child(5) i:before, .table_black_st01 .email:before{
			display: inline-block;
			font: normal normal normal 14px/1 FontAwesome;
			font-size: inherit;
			text-rendering: auto;
			-webkit-font-smoothing: antialiased;
			padding-right: 4px;
		}
		.table_black_st01 td:nth-child(4) i:before, 
		.table_black_st02 td:nth-child(3) i:before,
		.table_black_st03 td:nth-child(4) i:before{
			content: "\f095";
		}
		.table_black_st02 td:nth-child(4) i:before,
		.table_black_st03 td:nth-child(5) i:before,
		.table_black_st01 .email:before{
			content: "\f0e0";
		}
		.table_black_st01 ul li, 
		.table_black_st02 ul li,
		.table_black_st03 ul li{
			display: block; 
			padding-left: 8px;
			position: relative;
		}
		.table_black_st01 ul li br,
		.table_black_st02 ul li br,
		.table_black_st03 ul li br{
			display: none;
		}
		.table_black_st02 td:nth-last-child(1), .table_black_st02 td:nth-last-child(2),
		.table_black_st03 td:nth-last-child(1), .table_black_st03 td:nth-last-child(2){
			padding-top: 4px;
			display: inline-block;
			color: #999;
		}
		.table_black_st02 td:nth-child(3), .table_black_st02 td:nth-child(4){
			width: auto !important;
		}
		.table_black_st02 td:nth-child(4){
			margin-left: 8px;
		}

		.md_tbl_scrollbx:before {
			transform: translateX(0);
			-webkit-transform: translateX(0);
			-moz-transform: translateX(0);
			-ms-transform: translateX(0);
		}
		.md_tbl_scrollbx:before {
			animation-name: scroll_txt;
			-webkit-animation-name: scroll_txt;
			-moz-animation-name: scroll_txt;
			animation-duration: 2s;
			-webkit-animation-duration: 2s;
			-moz-animation-duration: 2s;
			animation-timing-function: linear;
			-webkit-animation-timing-function: linear;
			-moz-animation-timing-function: linear;
			animation-delay: 0s;
			-webkit-animation-delay: 0s;
			-moz-animation-delay: 0s;
			animation-iteration-count: infinite;
			-webkit-animation-iteration-count: infinite;
			-moz-animation-iteration-count: infinite;
		}
		.md_tbl_scrollbx {
			overflow: hidden;
			width: 100%;
			overflow-x: scroll;
			-webkit-overflow-scrolling:touch;
		}
		.md_tbl_scrollbx:before {
			content: "↔︎ 좌우로 스크롤하여 확인하세요";
			display: block;
			font-weight: bold;
			position: relative;
			color: #125fac;
			font-size: 10px;
			opacity: 0.8;
			float: left;
			margin-bottom: 5px;
			line-height: 1em;
		}
		.img_box>*{
			float: left;
			width: 100%;
		}
		.img_box .img+.img_txt, .img_box .img_txt+.img{
			margin-left: 0;
		}
		.img_box .img_txt+.img, .img_box .img+.img_txt{
			margin-top: 32px;
		}
		.img_box.img_right .img+.img_txt{
			margin-right: 0;
		}
		.infor_img_box{
			margin-right: -16px;
			margin-left: -16px;
		}
		.infor_img_box .img{
			margin-bottom: 0;
		}
		.infor_img_box .infor_text_box{
			margin-top: -40px;
			margin-left: 16px;
			margin-right: 16px;
			padding: 16px 16px 0;
			background-color: #fff;
			position: relative;	
		}
		.dl_basic dt{
			width: 100%;
			text-align: left;
			padding: 4px 8px 0;
			font-size: 14px;
			color: #999;
			font-weight: 500;
		}
		.dl_basic dd{
			width: 100%;
			padding: 0 8px 4px;
		}
		[class*="hit_box_"]{
			padding-top: 24px;
			padding-bottom: 32px;
			padding-left: 8px;
			padding-right: 8px;
		}
	}
	


/*상단_메뉴*/
.top_link_box{
	display: inline-block;
	font-size: 0;
}
.link_home{
	display: inline-block;
	width: 152px;
}
.link_home a{
	color: #fff;
	background-color: #474c4f;
	line-height: 32px;
	font-size: 14px;
	height: 32px;
	display: block;
	text-align: center;
}
.link_home a:hover{
	background-color: #000;
}
@media screen and (max-width: 992px){
	/*상단_메뉴 */
	.top_link_box{
		display: block;
	}
	.link_home{
		display: block;
		width: 100%;
	}
	.link_home a{
		font-size: 14px;
		padding: 16px;
		color: #333;
		height: auto;
		line-height: 1.4;
    	background-color: #fff;
    	text-align: left;
    	border-bottom: 1px solid #eee;
	}
	.link_home a:hover{
		color: #333;
		background-color: #fff;
	}

}

/*인사말 기본{*/
	.greetings .tit_b{
		text-align: center;
		line-height: 1.4;
		margin-top: 40px;
		margin-bottom: 80px;
		font-weight: 500;
	}
	.greetings_img{
		width: 360px;
		float: left;
		margin-top: 16px;
	}
	.greetings_img>div{
		margin-top: 24px;
	}
	.greetings_img span{
		display: block;
		font-size: 16px;
		color: #999;
		text-align: center;
	}
	
	.greetings_txt{
		width: calc(100% - 360px);
		float: left;
		padding-left: 40px;
	}
	.greetings_txt .tit_s{
		margin-bottom: 32px;
		font-weight: 400;
	}
	.greetings_txt p, .greetings_txt ul, .greetings_wf_txt p{
		font-size: 18px;
		margin-bottom: 32px;
		color: #333;
	}
	.greetings_wf_txt{
		padding-top: 40px;
	}
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		.greetings_txt p, .greetings_txt ul, .greetings_wf_txt p{
			font-size: 17px;
		}
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		.greetings .tit_b{
			margin-bottom: 62px;
		}
		.greetings_txt p, .greetings_txt ul, .greetings_wf_tx p{
			font-size: 16px;
		}
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		.greetings_img{
			width: 100% !important;
			text-align: center;
			margin-bottom: 24px;
		}
		.greetings_img img{
			/*width: 209px;*/
		}
		.greetings_img>div{
			margin-top: 24px;
		}
		.greetings_txt{
			width: 100% !important;
			padding-left: 0;
		}
		.greetings .tit_b{
			line-height: 32px;
			margin-bottom: 16px;
		}
		.greetings_txt .tit_s{
			margin-bottom: 24px;
		}
		.greetings_txt p, .greetings_txt ul, .greetings_wf_txt p{
			margin-bottom: 16px;
		}
	}
/*}인사말 기본 _end*/

/*시설 기본{*/
	.infor .img_box+.img_box{
		margin-top: 40px;
	}
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		
	}
/*}시설 기본 _end*/


	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		.history {
			padding-top: 0;
		}
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		.history dl{
			padding-bottom: 24px;
		}
		.history dl:before{
			left: 33px;
		}
		.history dl:last-child:before{
			display: block;
		}
		.history dt{
			width: 100%;
		}
		.history dt:before{
			display: none;
		}
		.history dt span{
			width: 66px;
    		height: 66px;
    		font-size: 18px;
			border: 4px solid #fff;
			box-shadow: 0 2px 5px 0 rgba(0,0,0,0.07);
		}
		.history dd{
			width: calc(100% - 32px);
			padding-left: 24px;
			margin-left: 30px;
			margin-top: 0;
		}
		.history dd span{
			width: calc(100% - 45px);
		}
		.history dd:before{
			left: -2px;
		}
		.history dd li b{
			width: 40px;
			font-size: 15px;
		}
		.history dd li span{
			font-size: 15px;
		}
	}
/*}연역 기본 _end*/

/*오시는 길{*/
	.location p{
		padding-left: 12px;
		color: #666;
		font-size: 16px;
	}
	.traffic dl{
		margin-bottom: 32px;
	}
	.traffic dt{
		width: 50px;
		font-size: 18px;
		line-height: 32px;
		position: relative;
		margin-right: 20px;
		float: left;
		text-align: center;
	}
	.traffic dt:before{
		content: '';
		width: 50px;
		height: 50px;
		display: block;
		border-radius: 50%;
		background-color: #f5f5f5;
		background-repeat: no-repeat;
		background-size: 34px;
		background-position: center;
		opacity: .9;
	}
	.traffic .bus dt:before{
		background-image: url(./img/icon_traffic_02_.png);
	}
	.traffic .subway dt:before{
		background-image: url(./img/icon_traffic_01_.png);
	}
	.traffic .car dt:before{
		background-image: url(./img/icon_traffic_03_.png);
	}
	.traffic .walk dt:before{
		background-image: url(./img/icon_traffic_04_.png);
	}
	.traffic dd{
		width: calc(100% - 70px);
		float: left;
		margin-bottom: 0;
	}
	.traffic dd li {
		margin-top: 4px;
		font-size: 15px;
		line-height: 24px;
	}
	.traffic dd li span{
		color: #fff;
		font-size: 13px;
		width: 50px;
		display: inline-block;
		text-align: center;
		margin-right: 4px;
		border-radius: 4px;
	}
	.traffic dd p{
		border: 1px solid #eee;
		background-color: #fcfcfc;
		padding: 11px;
		line-height: 16px;
		border-radius: 4px;
		margin-bottom: 16px;
	}
	.location .hit_title{
		width: 250px;
	}
	.location_etc{
		font-size: 0;
	}
	.location_etc li{
		width: 33.3333333%;
		display: inline-block;
		text-align: center;
		padding:4px ;
	}
	.location_etc li a{
		font-size: 16px;
		display: block;
		border: 1px solid #ddd;
		padding: 12px 4px;
		background-color: #fcfcfc;
		border-radius: 3px;
	}
	.location_etc li a:hover{
		background-color: #0068b3;
		color: #fff;
		border-color: #0068b3;
	}	
	.location_info .map_box {
		width: 100%;
	}
	.map_address + div{
		padding-top: 16px;
	}
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		.location_etc li{
			width: 50%;
		}
		.location_etc li a{
			font-size: 14px;
		}
		.traffic dt{
			font-size: 16px;
			line-height: 24px;
		}
		.traffic dd p{
			font-size: 14px;
		}
	}
/*}오시는 길 _ end*/


/*조직및연락처 {*/
	.chart .org {
		max-width: 784px;
		width: 100%;
		margin: 0 auto;
	}
	.chart .org h4{
		text-indent: -9999em;
		background-image: url(../img/logo.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		height: 36px;
		margin-bottom: 24px;
		margin-top: 64px;
	}
	.chart .org ol{
		list-style: none;
		position: relative;
	}
	.chart .org ol, .chart .org li, .chart .org ul{
		padding: 0; 
		margin: 0;
	}
	.chart .org ol>li{
		text-align: center;
		position: relative;
	}
	.chart .org ol>li span{
		position: relative;
	}
	.chart .org ol>li:first-child span{
		background-color: #0a5a93;
		width: 100px;
    	height: 100px;
    	border-radius: 50%;
    	line-height: 100px;
	}
	.chart .org ol>li:first-child{
		padding-bottom: 24px;
	}
	.chart .org ol>li:first-child:after{
		content: '';
		height: 24px;
		width: 1px;
		background-color: #cecece;
		display: block;
		position: absolute;
		left: 50%;
		bottom: 0;
	}
	.chart .org ol>li:nth-child(3){
		position: absolute;
		width: 100%;
	}
	.chart .org ol>li:nth-child(3):before, .chart .org dl:before, .chart .org .org_list .frist-column:before{
		content: '';
		width: 7px;
		height: 7px;
		background-color: #cecece;
		border-radius: 3px;
		position: absolute;
	}
	.chart .org ol>li:nth-child(3):before{
		top: calc(50% - 3px); 
		left: calc(50% - 4px);
	}
	.chart .org ol>li:nth-child(3):after{
		content: '';
		width: 100%;
		height: 1px;
		background-color: #cecece; 
		top: 50%;
		left:0;
		position: absolute;
	}
	.chart .org ol>li:nth-child(4){
		padding-top: 40px;
		padding-bottom: 49px;
	}
	.chart .org ol>li:nth-child(4):before{
		content: '';
		height: 130px;
		width: 1px;
		background-color: #cecece;
		display: block;
		position: absolute;
		right: 50%;
		top: 0px;
	}
	.chart .org ol>li:nth-child(4) span{
		background-color: #45aecc;
	}
	.chart .org ol>li:nth-child(4):after{
		content: '';
		position: absolute;
		width: 73%;
		height: 1px;
		background-color: #cecece;
		left: calc(50% - 36.5%);
		bottom: 0;
	}
	.chart .org ol ul{
		width: 100%;
		position: relative;
		z-index: 10;
	}
	.chart .org ul>li:first-child{
		float: left;
		position: relative;
	}
	.chart .org ul>li:last-child{
		float: right;
		position: relative;
	}
	.chart .org dl, .chart .org .org_list li{
		border: 1px solid #cecece;
		border-top-color: #999;
		/* width: 26.5%; */
		width: 29%;
		float: left;
		position: relative;
	}
	.chart .org .org_list li{
		width: 31%;
	}
	.chart .org dl{
		margin-top: 47px;
		padding-bottom: 16px;
	}
	.chart .org .org_list li{
		margin-top: 15px;
	}
	.chart .org .org_list li.mt{
		margin-top: 47px;
	}
	.chart .org dl:before, .chart .org .org_list .frist-column::before{
		top: -52px;
		left: calc(50% - 4px);
	}
	.chart .org dl:after, .chart .org .org_list .frist-column:after{
		content: '';
		height: 47px;
		width: 1px;
		background-color: #cecece;
		display: block;
		position: absolute;
		left: 50%;
		top: -48px;
		z-index: 1;
	}
	.chart .org .org_list .frist-column:after{
		left: calc(50% - 1px);
	}
	.chart .org dl+dl{
		/* margin-left: 10.25%; */
		margin-left: 6.5%;
	}
	.chart .org .org_list .ml{
		margin-left: 3.5%;
	}
	.chart .org dt{
		background-color: #f5f5f5;
		font-size: 16px;
		font-weight: 700;
		color: #4c4c4c;
		line-height: 39px;
		text-align: center;
		margin-bottom: 16px;
	}
	.chart .org dt a{
		color: #4c4c4c;
		display: inline-block;
		position: relative;
	}
	.chart .org dd{
		line-height: 40px;
		text-align: center;
		color: #666;
		font-size: 16px;
	}
	.chart .org dd a{
		color: #666;
		display: inline-block;
		position: relative;
	}
	.chart .org dt a:hover, .chart .org dd a:hover{
		text-decoration: underline;
	}
/*	.chart .org dt a:after, .chart .org dd a:after{
		content:'';
		position: absolute;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background-color: #ec1515;
		top: 6px;
		right: -5px;
	}*/
	.chart .org ol span{
		display: inline-block;
		border-radius: 20px;
		width: 208px;
		height: 40px;
		color: #fff;
		text-align: center;
		font-size: 16px;
		font-weight: 500;
		line-height: 40px;
		background-color: #4594cc;
	}
	.view_09 dl{
		width: 33%;
		float: left;
		border: 1px solid #cecece;
		margin-left: 0.5%;
		margin-bottom: 8px;
		padding: 8px;
		font-size: 16px;
		background-color: #fcfcfc;
		border-radius: 3px;
	}
	.view_09 div>dl:nth-child(1), .view_09 div>dl:nth-child(4){
		margin-left: 0;
	}
	.view_09 dl dt{
		color: #005eae;
	}
	.view_09 dd span{
		color: #999;
		font-size: 14px;
	}
	.chart .call{
		border-top: 1px solid #cecece;
		border-bottom: 1px solid #cecece;
	}
	.chart .call dl{
		float: left;
		width: 50%;
		font-size: 16px;
		word-break: normal !important;
	}
	.chart .call dl:nth-child(2n+1) dd{
		border-right: 1px solid #eee;
	}
	.chart .call dt, .chart .call dd{
		width: 40%;
		float: left;
		height: 72px;
		padding: 6px 6px 6px 16px;
		line-height: 28px;
		border-bottom: 1px solid #eee;
	}
	.chart .call dd span{
		display: inline-block;
		width: 70px;
	}
	.chart .call dl:last-child dt, .chart .call dl:last-child dd{
		border-bottom: none;
	}
	.chart .call dt{
		border-right: 1px solid #eee;
		background-color: #fafafa;
	}
	.chart .call dd{
		width: 60%;
	}
	.chart .table_style_01 ul{
		padding-left: 8px;
	}
	.table_style_01 ul ul{
		padding-left: 0;
		margin-bottom: 6px;
	}
	.chart .table_style_01 li{
		padding-left: 8px;
		position: relative;
	}
	.chart .table_style_01 li:before{
		content: '';
		width: 3px;
		height: 3px;
		position: absolute;
		left: 0;
		top: 10px;
		background-color: #ddd;
	}
	.table_style_01 li li{
		color: #888;
	}
	.table_style_01 .text_left li li:before{
		content: '';
		width: 4px;
		height: 1px;
		position: absolute;
		left: 0;
		top: 10px;
		background-color: #ccc;
	}
	.chart .rank{
		color: #005eae;
		display: block;
		font-size: 13px;
	}
	.chart_ts_1 th:first-child, .chart_ts_1 td:first-child,
	.chart_ts_1 th:nth-child(2), .chart_ts_1 td:nth-child(2){
		width: 120px;
	}
	.chart_ts_1 th:nth-child(4), .chart_ts_1 td:nth-child(4),
	.chart_ts_2 th:nth-child(3), .chart_ts_2 td:nth-child(3){
		width: 150px;
	}
	.chart_ts_1 th:nth-child(5), .chart_ts_1 td:nth-child(5),
	.chart_ts_2 th:nth-child(4), .chart_ts_2 td:nth-child(4){
		width: 200px;
	}
	.chart_ts_2 th:first-child, .chart_ts_2 td:first-child{
		width: 150px;
	}
	.chart_view [class*="view_"]{
		display: none;
	}
	.chart_view [class*="view_"].active{
		display: block;
	}
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		.chart .org{
			padding-left: 16px;
			padding-right: 16px;
		}
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		.chart .org{
			padding-left: 0;
			padding-right: 0;
		}
		.chart .org ol .org_name{
			width: 130px;
		}
		.chart .org ol span{
			width: 100px;
		}
		.chart .org dl, .chart .org .org_list li{
			width: 32%;
		}
		.chart .org dl+dl, .chart .org .org_list .ml{
			margin-left: 2%;
		}
		.view_09 dl{
			width: 49%;
			float: left;
			border: 1px solid #cecece;
			margin-left: 0;
			margin-bottom: 8px;
			padding: 8px;
			font-size: 16px;
		}
		.chart .org ol>li span{
			font-size: 14px;
			height: 32px;
			line-height: 32px;
		}
		.chart .org ol>li:first-child span{
			width: 80px;
			height: 80px;
			line-height: 80px;
		}
		.chart .org ol>li:nth-child(4):after {
			width: 68%;
			left: calc(50% - 34%);
		}
		.chart .org dt{
			font-size: 14px;
		}
		.chart .org dd, .chart .org .org_list a{
			font-size: 13px;
			padding-left: 8px;
			padding-right: 8px;
			line-height: 18px;
		}
		.chart .org dd+dd{
			padding-top: 12px;
		}
		.chart .org dd a:after{
			top: -4px;			
		}
		.view_09 div>dl:nth-child(1), .view_09 div>dl:nth-child(4){
			margin-left: 0;
		}
		.view_09 div>dl:nth-child(2n){
			margin-left: 2%;
		}
		.view_09 dl dd span{
			display: block;
		}
		.chart .call dl {
    		width: 100%;
    		font-size: 12px;
		}
		.chart .call dl:nth-child(2n+1) dd{
			border-right: none;
		}
		.chart .call dt{
			line-height: 16px;
		}
		.chart_ts_1 th:first-child, .chart_ts_1 td:first-child,
		.chart_ts_1 th:nth-child(2), .chart_ts_1 td:nth-child(2){
			width: 90px;
		}
		.chart_ts_1 th:nth-child(4), .chart_ts_1 td:nth-child(4),
		.chart_ts_2 th:nth-child(3), .chart_ts_2 td:nth-child(3){
			width: 120px;
			text-align: left;
		}
		.chart_ts_1 th:nth-child(5), .chart_ts_1 td:nth-child(5),
		.chart_ts_2 th:nth-child(4), .chart_ts_2 td:nth-child(4){
			width: 170px;
		}
		.chart_ts_1 td:nth-child(5){
			width: auto;
		}
		.chart_ts_2 th:first-child, .chart_ts_2 td:first-child{
			width: 130px;
		}
		.view_09 dl {
			font-size: 14px;
		}
		.view_09 dl dt{
			height: 40px;
		}
	}
/*} 조직및연락처_end*/


/*안내 틀 {*/
	.facility_box{
		border: 1px solid #eee;
		background-color: #fcfcfc;
		padding: 24px;
		line-height: 28px;
		border-radius: 4px;
		font-weight: 400;
		font-size: 17px;
	}
	.facility_box li+li{
		margin-top: 2px;
	}
	.facility_img{
		margin-top: 16px;
		margin-bottom: 16px;
		text-align: center;
	}
	.facility_table .tb_tit{
		min-width: 180px;
	}
	.facility_table .tb_img{
		width: 200px;
	}
	.facility_table td:nth-child(3){
		text-align: left;
		padding-left: 16px;
	}	
	.facility_table dl dd+dt{
		margin-top: 8px;
	}
	.facility_table dt{
		font-weight: 500;
	}
	.facility_table dt, .facility_dl dd, .title_dot, .title_dot_ul li{
		padding-left: 12px;
		position: relative;
	}
	.title_dot_ul a{
		color:#f26e3a;
	}
	.title_dot, .title_dot_ul li{
		font-size: 15px;
		padding-bottom: 4px;
	}
	 .cctv p{
	 	font-size: 15px;
	 	margin-bottom: 8px;
	 }
	 .cctv .title_dot_ul{
		margin-top: 8px;
	 }
	table .title_dot_ul li{
		padding-bottom: 0;
		margin-top: 4px;
	}
	.facility_table dt:before, .facility_dl dd:before, .title_dot:before, .title_dot_ul li:before{
		content: '';
		width: 3px;
		height: 3px;
		position: absolute;
		left: 0;
		top: 12px;
		background-color: #ddd;
	}
	.dot_star li{
		padding-left: 12px;
		position: relative;
	}
	.dot_star li:before{
		content: '★';
		font-size: 8px;
		position: absolute;
		top: 3px;
		left: -2px;
		color: #f15c21;
	}
	.facility_table dd{
		padding-left: 8px;
		font-size: 14px;
		color: #999;
	}
	.facility_dl dd strong{
		font-weight: 500;
	}
	.facility_dl dd strong:after{
		content: " : ";
	}
	.facility_dl{
		padding-top: 8px;
	}
	.facility_dl dt{
		margin-bottom: 8px;
	}
	.facility_dl dd{
		padding-bottom: 4px;
		font-size: 16px;
		color: #333;
	}
	.e_mail{
		border: 1px solid #eee;
		background-color: #fcfcfc;
		margin-top: 16px;
		border-radius: 4px;
		text-align: center;
		padding: 12px;
	}
	.e_mail a{
		color:#f15c21;
	}
	.download_box{
		padding-top: 40px;
	}
	.download_box dt{
		font-weight: 500;
		font-size: 16px;
	}
	.download_box .download_btn{
		width: 32%;
		vertical-align: middle;
		float: left;
	}
	.download_box .download_btn+.download_btn{
		margin-left: 2%;
	}
	.download_btn{
		display: inline-block;
		font-size: 16px;
		line-height: 56px;
		height: 56px;
		color: #fff;
		background-color: #2f3b44;
		width: 48%;
		max-width: 320px;
		text-align: center;
		border-radius: 3px;
		margin-top: 16px;
		transition: background-color 0.3s;
	}
	.download_btn:hover{
		background-color: #171c20;
	}
	.img_two, .img_two_r, .img_one, .img_one_r, .img_four, .img_four_r{
		margin-top: 16px;
		font-size: 0;
		text-align: center;
	}
	.img_two img, .img_two_r img, .img_one img, .img_one_r img, .img_four img, .img_four_r img{
		width: 49%;
		display: inline-block;
	}
	.img_two img+img, .img_two_r img+img, .img_one img+img, .img_one_r img+img, .img_four img+img, .img_four_r img+img{
		margin-left: 2%;
	}
	.img_four img:nth-child(3), .img_four_r img:nth-child(3){
		margin-left: 0;
		margin-top: 2%;
	}
	.img_four img:nth-child(4), .img_four_r img:nth-child(4){
		margin-top: 2%;
	}
	ol.info_list_st_01{
		padding-left: 32px;
	}
	.info_list_st_01 li{
		font-size: 16px;
		line-height: 24px;
		padding-bottom: 4px;
	}
	.info_list_st_01 ul{
		margin-top: 4px;
		margin-bottom: 4px;
		margin-left: -8px;
	}
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		.download_box .download_btn{
			width: 49%;
			max-width: inherit;
		}
		.download_box .download_btn:nth-child(3){
			margin-left: 0;
		}
		.img_one img, .img_one_r img{
			width: auto;
		}
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		.facility_box{
			margin-left: -16px;
			margin-right: -16px;
			padding: 8px 16px;
			font-size: 15px;
			line-height: 24px;
			border-radius: 0;
			border-left: none;
			border-right: none;
		}
		.facility_table {
			width: 100%;
		}
		.facility_table thead{
			display: none;
		}	
		.facility_table tr{
			border-bottom: 1px solid #eee;
		}
		.facility_table td{
			display: block;
			border-top: none;
		}
		.facility_table .tb_img{
			width: 100%;
			border-left: none;
		}
		.facility_table td br{
			display: none;
		}
		.facility_table td{
			padding: 4px;
		}
		.facility_table .tb_tit{
			font-weight: 600;
			padding-top: 8px;
			font-size: 16px;
			padding-bottom: 8px;
		}
		.facility_table td:nth-child(3){
			padding-left: 0;
			border-left: none;
		}
		.facility_table dl{
			padding-bottom: 16px;
		}
		.facility_table dt{
			font-size: 15px;
		}
		.facility_table dd{
			font-size: 14px;
			line-height: 16px;
		}
		.e_mail{
			padding: 4px;
		}
		.e_mail a{
			display: block;
		}
		.download_box .download_btn{
			width: 100%;
		}
		.download_box .download_btn+.download_btn{
			margin-left: 0;
		}
		.download_btn{
			font-size: 14px;
			line-height: 48px;
			height: 48px;
		}
		.info_list_st_01 li{
			font-size: 15px;
		}
		.title_dot, .title_dot_ul li, .cctv p{
			font-size: 14px;
		}
		.facility_dl dd strong{
			display: block;
		}
		.facility_dl dd strong:after{
			content: "";
		}
	}
/*} 안내 틀_end*/


/*활동 틀 {*/
	.activity{

	}
	.activity .book{
		border-bottom: 1px solid #eee;
		border-top: 1px solid #eee;
		background-color: #fcfcfc;
		font-size: 0;
	}
	.activity .book li{
		display: inline-block;
		width: 25%;
		vertical-align: middle;
	}
	.activity .book_1_2 li{
		width: 50%;
	}
	.activity .book_1_6 li, .activity .book_1_3 li, .activity .book_1_5 li, .activity .book_1_9 li{
		width: 33.3333333%
	}
	.activity .book_1_6 li:nth-last-child(n+4), .activity .book_1_5 li:nth-last-child(n+3), .activity .book_1_9 li:nth-last-child(n+4){
		border-bottom: 1px solid #f5f5f5;
	}
	.activity .book_1_8 li, .activity .book_1_10 li{
		width: 25%
	}
	.activity .book_1_8 li:nth-last-child(n+5), .activity .book_1_10 li:nth-last-child(n+3){
		border-bottom: 1px solid #f5f5f5;
	}
	.activity .book li a{
		display: block;
		text-align: center;
		font-size: 14px;
		padding-top: 4px;
		padding-bottom: 4px;
		color: #666;
		width: 100%;
	}
	.activity .book li .one_line{
		line-height: 40px;
	}
	#B01.activity_box{
		padding-top: 48px;
	}
	.activity_box, .pt_60{
		padding-top: 60px;
	}
	.activity_box .text_box dl:first-child .hit_title_s{
		margin-top: 8px;
	}
	@media screen and (min-width: 993px) {
		.activity_box .img_two, .activity_box .img_one, .activity_box .img_four {
			width: 45%;
			float: left;
		}
		.activity_box .img_two_r, .activity_box .img_one_r, .activity_box .img_four_r{
			width: 45%;
			float: right;
		}
		.activity_box .img_two img, .activity_box .img_two_r img, .activity_box .img_one img, .activity_box .img_one_r img, .activity_box .img_four img, .activity_box .img_four_r img{
			width: 100%;
			margin-top: 2%;
			border-radius: 2px;
		}
		.activity_box .img_two img+img, .activity_box .img_two_r img+img, .activity_box .img_one img+img, .activity_box .img_one_r img+img, .activity_box .img_four img+img, .activity_box .img_four_r img+img{
			margin-left: 0;
		}
		.activity_box .text_box{
			float: left;
			width: 55%;
			padding-left: 32px;
		}
		.activity_box .img_two_r+.text_box{
			padding-left: 12px;
			padding-right: 24px;
		}
		.activity_box .text_box dl:first-child{
			padding-top: 0;
		}
	}
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		.activity .book{
			margin-left: -16px;
			margin-right: -16px;
		}
		.activity .book li{
			width: 50%;
			position: relative;	
			height: 47px;
		}		
		.activity .book_1_3 li:nth-last-child(n+2), .activity .book li:nth-child(1),.activity .book li:nth-child(2){
			border-bottom: 1px solid #f5f5f5;
		}
		.activity .book_1_6 li:nth-last-child(n+3), .activity .book_1_5 li:nth-last-child(n+2), .activity .book_1_9 li:nth-last-child(n+2){
			border-bottom: 1px solid #f5f5f5;
		}
		.activity .book_1_6 li:nth-child(8){
			border-bottom: 1px solid #f5f5f5;
		}
		.activity .book_1_8 li:nth-last-child(n+2){
			border-bottom: 1px solid #f5f5f5;
		}
		.activity .book li a{
			font-size: 12px;
		}
	}
/*} 활동 틀_end*/

/*cctv 틀 {*/
	.cctv{
	
	}
	.cctv .text_impor{
		color: #f15c21;
	}
	.cctv h3{
		font-size: 17px;
		font-weight: 400;
		padding-top: 32px;
		margin-bottom: 12px;
	}
	.cctv h4{
		font-size: 15px;
		font-weight: 400;
		padding-top: 16px;
		margin-bottom: 4px;
	}

	.cctv h4 strong{
		font-weight: 600;
	}
	.cctv h3+h4{
		padding-top: 4px;
	}
	.cctv_table_box h4{
		padding: 8px;
		line-height: 16px;
		margin-bottom: 0;
	}
	.cctv table{
		border-top: 1px solid #eee;
		width: 100%;
	}
	.cctv table th, .cctv table td{
		border-bottom: 1px solid #eee;
		padding: 8px; 
	}
	.cctv table th{
		background-color: #f8f8f8;
		font-weight: 400;
	}
	.cctv_table_box{
		border-bottom: 1px solid #eee;
	}
	.cctv_table_box h4{
		background-color: rgba(0,104,179,0.05);
		text-align: center;
		border-top: 1px solid rgba(0,104,179,0.2);
	}
	.cctv_table_box table th{
		width: 15%;
	}
	.cctv_table_box table td{
		padding-left: 16px;
		width: 35%;
	}
	.cctv_table_box table th, .cctv_table_box table td{
		border-bottom: none;
		border-top: 1px solid #eee;
	}
	.cctv_table_box p{
		border-top: 1px solid #eee;
		padding: 8px;
		text-align: center;
	}
	.cctv_table_sy01{
		text-align: center;
	}
	.cctv_table_sy01 td, .cctv_table_sy01 th{
		border-left: 1px solid #eee;
	}
	.cctv_table_sy01 td:first-child, .cctv_table_sy01 th:first-child{
		border-left: none;
	}
	.cctv_dl{
		margin-top: 16px;
		background-color: #f6f6f6;
		border: 1px solid #eee;
	}
	.cctv_dl dt{
		text-align: center;
		padding: 8px;
		background-color: #fff;
		box-shadow: 0 11px 10px -7px rgba(0,0,0,0.1)
	}
	.cctv_dl dd{
		padding: 16px;
	}
	.cctv ol{
		padding-left: 16px;
		margin: 0;
	}

	.cctv .cctv_ol_graph {
		list-style: none;
		margin-bottom: 8px;
		padding-left: 0;
	}
	.cctv_ol_graph li{
		float: left;
		width: 30%;
		display: inline-block;
		vertical-align: middle;
		position: relative;
	}
	.cctv_ol_graph li+li{
		margin-left: 5%;
	}
	.cctv_ol_graph li+li:before{
		content: "\f061";
		display: block;
		position: absolute;
		font: normal normal normal 14px/1 FontAwesome;		
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		text-align: center;
		margin-bottom: 16px;
		font-size: 24px;
		top: calc( 50% - 12px);
		right: calc( 108% - 12px);
		color: rgba(0,104,179,0.6);
	}
	.cctv_ol_graph li span{
		display: block;
		background-color: #f4f4f4;
		text-align: center;
		padding: 16px;
		border-radius: 20px;
		min-height: 72px;
	}
	.cctv_ol_graph li span:before{
		content: '';
		display: inline-block;
		vertical-align: middle;
	}
	.cctv .img_box{
		position: relative;
		display: inline-block;
	}
	.cctv .img_box img{
		width: 100%;
	}
	.cctv .img_box dl{
		position: absolute;
		bottom: 0;
		width: 100%;
		left:0;
		background-color: rgba(0,0,0,0.6);
		color: #fff;
		padding: 8px 16px;
	}
	.cctv .img_box dt, .cctv .img_box dd{
		display: inline-block;
	}
	.cctv .img_box dt:after{
		content: ' : ';
	}
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		.cctv_ol_graph li span{
			font-size: 13px;
			padding: 4px;
			border-radius: 8px;
		}
		.cctv_ol_graph li+li:before{
			font-size: 16px;
			right: calc( 112% - 12px);
		}
		.cctv_ol_graph span br{
			display: none;
		}
	}
/*} cctv 틀_end*/

/*포토 슬라이드 틀 {*/
	.photo_slide{
		position: relative;
	}
	.photo_tit{
		position: absolute;
		top: 8px;
		left: 8px;
		color: #fff;
		background-color: rgba(0,0,0,0.7);
		z-index: 2;
		font-size: 14px;
		text-align: center;
		font-weight: 500;
		width: 60px;
		height: 60px;
		border-radius: 30px;
		display: table;
	}
	.photo_tit span{
		display: table-cell;
		vertical-align: middle;
	}
	.photo_slide .owl-thumbs{
		display: table;
    	width: 100%;
    	text-align: center;
    	padding: 16px 0 56px;
	}
	.photo_slide .owl-thumbs .owl-thumb-item{
		display: table-cell;
		border: none;
		background: none;
		padding: 0;
		opacity: .4;
		width: 12.5%;
	}
	.photo_slide .owl-thumbs .owl-thumb-item.active{
		opacity: 1;
	}
	.photo_slide .owl-thumb-item img{
		width: 100%;
		height: auto;
	}
	.photo_slide .owl-item img+div{
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		background-color: rgba(0,0,0,0.7);
		color: #fff;
		padding: 8px 16px;
		font-size: 16px;
	}
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		.photo_tit{
			font-size: 12px;
			width: 40px;
			height: 40px;
			border-radius: 20px;
			line-height: 1.2;
		}
		.photo_slide .owl-item img+div{
			padding: 4px 8px;
			font-size: 13px;
		}
	}
/*} 포토 슬라이드 틀_end*/

#bo_w{
	margin-top: 16px;
}

/*탭메뉴*/
.tab_menu{
	width: 100%;
}
.tab_menu li{
	float: left;
}
.tab_box {
	display: none;
}
.tab_box.on{
	display: block;
}



/*기본 틀 {*/
.operating_time{

}
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		
	}
/*} 기본 틀_end*/

/*기본 틀 {*/
	/*1200일경우*/
	@media screen and (max-width: 1247px) {
		
	}
	/*타블렛일 경우*/
	@media screen and (max-width: 992px) {
		
	}
	/*모바일 경우*/
	@media screen and (max-width: 768px) {
		
	}
/*} 기본 틀_end*/



/* 2021-03-22, sssong 추가 */
.title_dot_ul li li {
	padding-left: 0;
}
.title_dot_ul li li:before {
	display: none;
}